.bg{
    height: 100%;
    background-color: #131bad;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    flex-direction: column;
    justify-content: space-between;  
}

.background-none{
    background: none;
}

.foooter-header-font{
    font-size: 15px;   
}

.font-size-50px{
    font-size: 50px;
}

.margin-left-10px{
    margin-left: 10px;
}

.sep {
    margin: 0;
    margin-right: 1.5rem;
 }

.spacer {
    flex: 1 1 auto;
}

.color-grey{
    color:#c9c9c9;
}

.display-inline-block{
    display: inline-block;
}

.color-white{
    color:white;
}

.foooter-header-font{
    font-size: 15px;   
}

.content{
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    padding-bottom: 13rem;
}

.content-header{
    font-size: 25pt;
    text-align: center;
}

@media screen and (max-width:576px) and (max-height:823px) {
    .right-header{
        padding-left: 1rem;
    }
    .bg{
        padding-top: 1rem;
    }

    .font-size-50px{
        margin: 0;
    }

    .content-header{
        padding-top: 8rem;
    }

    .margin-left-10px {
        margin-left: 0;    
    } 

    .inline {
        display: block;
        text-align: center;
    }

    .footer {
        font-size: x-small;
    }

    .sep {
       margin: 0;
    }

    .revers {
        display: flex;
        flex-flow: column-reverse;
    }

}
@media screen and (max-width:360px) and (max-height:640px) {

    .inline {
        display: flex;
        flex-direction: column;
        justify-content: center;
        padding: 0;
    }

    .footer {
        font-size: x-small;
    }

    .revers {
        display: flex;
        flex-flow: column-reverse;
    }
}